Debian Bug report logs - #464014
ITP: phpgroupware -- web based groupware system written in PHP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Olivier Berger <olivier.berger@it-sudparis.eu>

Date: Mon, 4 Feb 2008 18:18:01 UTC

Owned by: Olivier Berger <olivier.berger@it-sudparis.eu>

Severity: wishlist

Fixed in version phpgroupware/1:0.9.16.012+dfsg-1

Done: Olivier Berger <olivier.berger@it-sudparis.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#464014; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: phpgroupware -- web based groupware system written in PHP
Date: Mon, 04 Feb 2008 19:15:17 +0100
Package: wnpp
Severity: wishlist


PhpGroupware used to be maintained in Debian.

It has been recently removed from Unstable (and testing) : http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=453467 .

Hence this request for packaging/maintainance. Upstream seems to be looking for a new candidate maintainer.

More details : http://packages.qa.debian.org/p/phpgroupware.html

FYI, we're particularly interested since we rely on phpgroupware packages for PicoForge (http://www.picoforge.org/) packages.

Best regards,
-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-vserver-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#464014; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 464014@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 464014@bugs.debian.org
Subject: Re: Bug#464014: Acknowledgement (RFP: phpgroupware -- web based groupware system written in PHP)
Date: Thu, 14 Feb 2008 10:31:27 +0100
FYI, I have raised (copy bellow) the subject on phpGroupware project's
developpers list (probably archived at
http://lists.gnu.org/archive/html/phpgroupware-developers/2008-02/msg00022.html in a while)

This may help reach a team of interested people for collaborative
maintenance effort.

Hope this helps,

-------- Message transféré --------
De: Olivier Berger <olivier.berger@it-sudparis.eu>
Répondre à: phpgroupware-developers@gnu.org
À: phpgroupware-developers@gnu.org <phpgroupware-developers@gnu.org>
Cc: Christian BAC <Christian.Bac@it-sudparis.eu>, ajmitch@debian.org
Sujet: [phpGroupWare-developers] Status of the Debian packaging of phpGroupware
Date: Thu, 14 Feb 2008 10:25:02 +0100

Hello.

You may have noticed that the phpGroupware packages have been removed
from the Debian distribution recently. That means that if the current
situation is lasting, they will not be present in the future stable
release of Debian.

That would obviously be bad for the phpGroupware project, as Debian is
one of the best "proxy" of the whole libre software environment : having
a package in Debian is probably critical to the success of any project.


This removal was the consequence of the non-responsiveness of the Debian
maintainer, if I get it right, mostly in case of security advisories
issued about phpGroupware or included "applications".
But being a Debian maintainer is volunteer work, so I won't blame the
maintainer, he must have better things to do, and that's common
situation in libre software.

So the situation now is to try and find if people are interested in
packaging phpGroupware for Debian, or not ?

If so, would they organize to work in a collaborative way to get things
done ?

Maybe there are technical options to discuss, for instance as to which
parts must be packaged, or not, etc.


I'm raising my concerns here as it seems that this has been discussed
privately only (between Dave, us, others in the project, some Debian
folks too), but I think that this should be discussed in the public if
possible, mainly to investigate options for collaborative maintainance
of the Debian packages (through the Debian forge alioth maybe ?).


We (the PicoForge team at Institut TELECOM, which was formerly known as
GET/INT, btw) have moderate interest in investing lots of resources and
effort in packaging the whole of phpGroupware. 
Still we have PicoForge packaging for Debian relying on phpGroupware
packages (at least the core, api, admin, etc. over MySQL, apache,
OpenLDAP only). Obviously we have some skills to help, but not a lot of
availability.
I've already filed a RFP (Request for Packaging) for Debian at :
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=464014 that didn't
attract much interest (but Dave or Christian's ;), but that doesn't mean
no one cares.

We (mainly Christian, sorry to speak in his place) volunteer to do some
work, but we aren't sure we can test all possible options for installing
phpGroupware, so we may not do the full job of packaging the whole of it
for Debian for every combinations of DB of Web server, nor for all
phpGroupware applications.

Will others volunteer too ?

Can we hope to get some feedback from the former maintainer (Andrew
Mitchell) to help pass the knowledge to other volunteers (or still share
some of the effort) ?

I would understand that most phpGroupware developpers wouldn't care,
thinking that it's Debian stuff and they don't care about downstream
packaging... but it would be an error IMHO, as a project which isn't
packaged can't be appealing to any serious business (although packages
may not suit all situations, of course).
I hope that we can progress to a situation where efforts for such
packaging help also the project, for instance in isolating areas where
effort must be primarily put, issueing 0.9.18 (at last ! ? ;), improving
the dynamics of the project, and so on.

Thanks in advance for your feedback.

P.S.: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=453467 has a
thread about the removal of the packages for the curious ones.
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu> (*NEW ADDRESS*)
http://www-inf.it-sudparis.eu/~olberger/ - OpenPGP-Id: 1024D/6B829EEC
Ingénieur Recherche - Dept INF
Institut TELECOM / TELECOM & Management SudParis (http://www.it-sudparis.eu/), Evry






Changed Bug title to `ITP: phpgroupware -- web based groupware system written in PHP' from `RFP: phpgroupware -- web based groupware system written in PHP'. Request was from Olivier Berger <olivier.berger@it-sudparis.eu> to control@bugs.debian.org. (Thu, 21 Feb 2008 15:57:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#464014; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 464014@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Debian Bug Tracking System <464014@bugs.debian.org>
Subject: Applying for collaborative maintainance of phpgroupware
Date: Thu, 21 Feb 2008 17:14:36 +0100
Package: wnpp
Followup-For: Bug #464014

I'm not so sure if there's a procedure for applying in case of collaborative maintenance, but anyway, here we go.

I volunteer for applying as co-maintainer of the package, together with Christian Bac <christian.bac@it-sudparis.eu>, who should followup soon to this ITP.

We are considering to restricting the list of packaged phpGroupware applications to fewer packages than there were in previous package, namely "core" or "maintained" apps first (refering to plans of upstream trying to setup some hierarchy in their codebase, as explained in http://lists.gnu.org/archive/html/phpgroupware-developers/2008-02/msg00032.html).

If the former maintainer (Andrew Mitchell <ajmitch@debian.org>) was still interested, I'm sure we would benefit from his expertise, but he doesn't seem to be responding atm :(

I hope we can help bring back phpgroupware into Debian, but this should only be possible as a collaborative effort in our opinion.

Reusing bits of previous "phpgroupware" alioth projects could be interesting for collaboration maybe in order to allow easier takeover in case of need ?


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-vserver-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#464014; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 464014@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Debian Bug Tracking System <464014@bugs.debian.org>
Subject: Re: Applying for collaborative maintainance of phpgroupware
Date: Thu, 21 Feb 2008 17:53:00 +0100
Le jeudi 21 février 2008 à 17:14 +0100, Olivier Berger a écrit :

> I volunteer for applying as co-maintainer of the package, together with Christian Bac <christian.bac@it-sudparis.eu>, who should followup soon to this ITP.

> Reusing bits of previous "phpgroupware" alioth projects could be interesting for collaboration maybe in order to allow easier takeover in case of need ?
> 

FYI, in the meantime, we'll use a project hosted on our PicoForge server
and svn-buildpackage as described in :
https://picoforge.int-evry.fr/cgi-bin/twiki/view/Phpgwdeb/Web/WebHome

Volunteers welcome ;)

Regard,
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu> (*NEW ADDRESS*)
http://www-inf.it-sudparis.eu/~olberger/ - OpenPGP-Id: 1024D/6B829EEC
Ingénieur Recherche - Dept INF
Institut TELECOM / TELECOM & Management SudParis (http://www.it-sudparis.eu/), Evry






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#464014; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to christian bac <christian.bac@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 464014@bugs.debian.org (full text, mbox):

From: christian bac <christian.bac@it-sudparis.eu>
To: 464014@bugs.debian.org
Cc: "Olivier.Berger" <olivier.berger@it-sudparis.eu>
Subject: Applying for collaborative maintainance of phpgroupware
Date: Fri, 22 Feb 2008 09:17:58 +0100
I confirm what olivier said.

I also volonteer to co maintain the phpgroupware package in debian.

We are in contact with the upstream project and will discuss what will
seem the best plan to have a strong packaging.

For instance as said olivier, ask upstream project to create more source
packages.

C.Bac





Owner recorded as Olivier Berger <olivier.berger@it-sudparis.eu>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 23 Feb 2008 10:09:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#464014; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #34 received at 464014@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 464014@bugs.debian.org
Subject: FYI, RFS issued
Date: Thu, 06 Mar 2008 13:42:18 +0100
Hi.

FYI, we issued a RFS since the first packages are ready.

More details :
http://lists.debian.org/debian-mentors/2008/02/msg00578.html

Best regards,
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu> (*NEW ADDRESS*)
http://www-inf.it-sudparis.eu/~olberger/ - OpenPGP-Id: 1024D/6B829EEC
Ingénieur Recherche - Dept INF
Institut TELECOM / TELECOM & Management SudParis (http://www.it-sudparis.eu/), Evry






Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 08 Mar 2008 11:09:05 GMT) Full text and rfc822 format available.

Reply sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 464014-close@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 464014-close@bugs.debian.org
Subject: Bug#464014: fixed in phpgroupware 1:0.9.16.012+dfsg-1
Date: Sat, 22 Mar 2008 18:59:51 +0000
Source: phpgroupware
Source-Version: 1:0.9.16.012+dfsg-1

We believe that the bug you reported is fixed in the latest version of
phpgroupware, which is due to be installed in the Debian FTP archive:

phpgroupware-0.9.16-addressbook_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-addressbook_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-admin_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-admin_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-calendar_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-calendar_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-core-base_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-core-base_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-core_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-core_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-doc_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-doc_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-email_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-email_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-filemanager_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-filemanager_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-manual_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-manual_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-news-admin_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-news-admin_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-notes_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-notes_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-phpgwapi-doc_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-phpgwapi-doc_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-phpgwapi_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-phpgwapi_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-preferences_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-preferences_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-setup_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-setup_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16-todo_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16-todo_0.9.16.012+dfsg-1_all.deb
phpgroupware-0.9.16_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware-0.9.16_0.9.16.012+dfsg-1_all.deb
phpgroupware_0.9.16.012+dfsg-1.diff.gz
  to pool/main/p/phpgroupware/phpgroupware_0.9.16.012+dfsg-1.diff.gz
phpgroupware_0.9.16.012+dfsg-1.dsc
  to pool/main/p/phpgroupware/phpgroupware_0.9.16.012+dfsg-1.dsc
phpgroupware_0.9.16.012+dfsg-1_all.deb
  to pool/main/p/phpgroupware/phpgroupware_0.9.16.012+dfsg-1_all.deb
phpgroupware_0.9.16.012+dfsg.orig.tar.gz
  to pool/main/p/phpgroupware/phpgroupware_0.9.16.012+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 464014@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Olivier Berger <olivier.berger@it-sudparis.eu> (supplier of updated phpgroupware package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 17 Mar 2008 11:43:04 +0100
Source: phpgroupware
Binary: phpgroupware-0.9.16-phpgwapi-doc phpgroupware-0.9.16-core-base phpgroupware-0.9.16-admin phpgroupware-0.9.16-filemanager phpgroupware-0.9.16-manual phpgroupware-0.9.16-doc phpgroupware-0.9.16 phpgroupware-0.9.16-preferences phpgroupware-0.9.16-todo phpgroupware-0.9.16-phpgwapi phpgroupware-0.9.16-news-admin phpgroupware-0.9.16-notes phpgroupware-0.9.16-addressbook phpgroupware-0.9.16-setup phpgroupware-0.9.16-core phpgroupware phpgroupware-0.9.16-email phpgroupware-0.9.16-calendar
Architecture: source all
Version: 1:0.9.16.012+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Olivier Berger <olivier.berger@it-sudparis.eu>
Changed-By: Olivier Berger <olivier.berger@it-sudparis.eu>
Description: 
 phpgroupware - Web based groupware system written in PHP
 phpgroupware-0.9.16 - Web based groupware system written in PHP
 phpgroupware-0.9.16-addressbook - phpGroupWare addressbook management module
 phpgroupware-0.9.16-admin - phpGroupWare administration module
 phpgroupware-0.9.16-calendar - phpGroupWare calendar management module
 phpgroupware-0.9.16-core - Core groupware applications of phpGroupware
 phpgroupware-0.9.16-core-base - Base components of the phpGroupware "application server"
 phpgroupware-0.9.16-doc - Documentation of phpGroupware 0.9.16
 phpgroupware-0.9.16-email - phpGroupWare E-Mail client module
 phpgroupware-0.9.16-filemanager - phpGroupWare filemanager module
 phpgroupware-0.9.16-manual - phpGroupWare on-line manual module
 phpgroupware-0.9.16-news-admin - phpGroupWare news administration interface
 phpgroupware-0.9.16-notes - phpGroupWare notes management module
 phpgroupware-0.9.16-phpgwapi - library of common phpGroupWare functions
 phpgroupware-0.9.16-phpgwapi-doc - Documentation of phpGroupware 0.9.16 phpgwapi
 phpgroupware-0.9.16-preferences - phpGroupWare preferences management module
 phpgroupware-0.9.16-setup - phpGroupWare setup III module
 phpgroupware-0.9.16-todo - phpGroupWare todo list management module
Closes: 464014
Changes: 
 phpgroupware (1:0.9.16.012+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #464014: ITP: phpgroupware -- web based
     groupware system written in PHP). Starts from previous packaging but
     quite some changes were done including different packages layout,
     and removal of some previous binary packages for unmaintained or
     rarely used packages.
   * 'phpgroupware' package is now a transition package meant for
     securing upgrade from previous epoch 0 packages.
Files: 
 a84b04084f76936d8157e9ba351f73a3 1183 web optional phpgroupware_0.9.16.012+dfsg-1.dsc
 bbfcfa12aca69b4032d7b4d38aeba85f 19383160 web optional phpgroupware_0.9.16.012+dfsg.orig.tar.gz
 db2e175db29129eb7984f5172c52ec98 49335 web optional phpgroupware_0.9.16.012+dfsg-1.diff.gz
 8630a55476dc121e4ec13909ffe078d9 10606 web optional phpgroupware_0.9.16.012+dfsg-1_all.deb
 368e090f6faa69e21575c35cc81af252 18238 web optional phpgroupware-0.9.16_0.9.16.012+dfsg-1_all.deb
 1fdb677ba610cecda4f5a2456ac34baf 107688 doc optional phpgroupware-0.9.16-doc_0.9.16.012+dfsg-1_all.deb
 153dcd4c39a8f7cabf7000af514030ff 2862 web optional phpgroupware-0.9.16-core_0.9.16.012+dfsg-1_all.deb
 33bb5cbe78b8d2f30cd5a74db1d162ca 30904 web optional phpgroupware-0.9.16-core-base_0.9.16.012+dfsg-1_all.deb
 7f9c57eab777f59aca36d2ea0ed55f99 178668 web optional phpgroupware-0.9.16-addressbook_0.9.16.012+dfsg-1_all.deb
 e503093cc51dfce17b5c86d018f192b6 190250 web optional phpgroupware-0.9.16-admin_0.9.16.012+dfsg-1_all.deb
 f5adf2f87e4e138afca25abe3fee97a6 266350 web optional phpgroupware-0.9.16-calendar_0.9.16.012+dfsg-1_all.deb
 391c4cb76bef7debe74c330d24fe0ac9 1165598 web optional phpgroupware-0.9.16-email_0.9.16.012+dfsg-1_all.deb
 347658708f23f5b72c88a98b2038de3f 91272 web optional phpgroupware-0.9.16-manual_0.9.16.012+dfsg-1_all.deb
 0955134720440bebf57e61c3400c127a 39620 web optional phpgroupware-0.9.16-news-admin_0.9.16.012+dfsg-1_all.deb
 bd58936301722ab0c35f13c5c43850b2 31526 web optional phpgroupware-0.9.16-notes_0.9.16.012+dfsg-1_all.deb
 7e742950d710e550a6a8b34237788d7d 1507372 web optional phpgroupware-0.9.16-phpgwapi_0.9.16.012+dfsg-1_all.deb
 ebdcfa1c10f03a61f74e88d736d2375a 7967976 doc optional phpgroupware-0.9.16-phpgwapi-doc_0.9.16.012+dfsg-1_all.deb
 72ad2d84453184fd38f8cca0334b29d7 58246 web optional phpgroupware-0.9.16-preferences_0.9.16.012+dfsg-1_all.deb
 bf765d50d501d1e08a158c18f9d89859 275182 web optional phpgroupware-0.9.16-setup_0.9.16.012+dfsg-1_all.deb
 387f6d1ca131999f4b883ac811c0d4a5 48754 web optional phpgroupware-0.9.16-todo_0.9.16.012+dfsg-1_all.deb
 dc610cd9b520331e68f1edf05b10f0a9 92050 web optional phpgroupware-0.9.16-filemanager_0.9.16.012+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFH3rwc8dLMyEl6F20RApT1AJ9cKBjrsDvWmeLCAXo2gw1Dm2xZ2ACglA8f
KyH8zIs/UP13sie5m35Pqc8=
=PQVr
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 09:55:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:35:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.